name: 2022-2.2-py38-tiled
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - aiodns=3.0.0=pyhd8ed1ab_0
  - aiohttp=3.8.1=py38h0a891b7_1
  - aioredis=2.0.1=pyhd8ed1ab_0
  - aiosignal=1.2.0=pyhd8ed1ab_0
  - alabaster=0.7.12=py_0
  - algopy=0.5.7=py_0
  - alsa-lib=1.2.3=h516909a_0
  - amostra=1.0.0=pyhd8ed1ab_0
  - ansi2html=1.7.0=py38h578d9bd_1
  - ansiwrap=0.8.4=py_0
  - anyio=3.5.0=py38h578d9bd_0
  - aom=3.3.0=h27087fc_1
  - appdirs=1.4.4=pyh9f0ad1d_0
  - apptools=5.1.0=pyh44b312d_0
  - arabic_reshaper=2.1.3=pyhd8ed1ab_0
  - area-detector-handlers=0.0.8=pyhd8ed1ab_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py38h0a891b7_2
  - arvpyf=0.4.3=pyhd8ed1ab_0
  - asciitree=0.3.3=py_2
  - asdf=2.11.1=pyhd8ed1ab_0
  - asdf-standard=1.0.2=pyhd8ed1ab_0
  - asdf-transform-schemas=0.2.2=pyhd8ed1ab_0
  - ase=3.22.1=pyhd8ed1ab_1
  - asn1crypto=1.5.1=pyhd8ed1ab_0
  - asteval=0.9.23=pyhd8ed1ab_0
  - astropy=5.0.4=py38h71d37f0_0
  - asttokens=2.0.5=pyhd8ed1ab_0
  - async-timeout=4.0.2=pyhd8ed1ab_0
  - async_generator=1.10=py_0
  - atk-1.0=2.36.0=h3371d22_4
  - atom=0.7.0=py38h1fd1430_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - automat=20.2.0=py_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - backports.zoneinfo=0.2.1=py38h497a2fe_4
  - bcrypt=3.2.0=py38h497a2fe_2
  - beautifulsoup4=4.11.1=pyha770c72_0
  - bibtexparser=1.1.0=py_0
  - black=22.3.0=pyhd8ed1ab_0
  - bleach=5.0.0=pyhd8ed1ab_0
  - bloptools=0.0.2=pyhd8ed1ab_0
  - bluesky=1.8.3=pyha770c72_0
  - bluesky-base=1.8.3=pyhd8ed1ab_0
  - bluesky-darkframes=0.5.0=pyhd8ed1ab_0
  - bluesky-kafka=0.9.0=pyhd8ed1ab_0
  - bluesky-live=0.0.8=pyhd8ed1ab_0
  - bluesky-queueserver=0.0.14=py38h578d9bd_0
  - bluesky-queueserver-api=0.0.5=pyhd8ed1ab_0
  - bluesky-widgets=0.0.12=pyhd8ed1ab_0
  - bokeh=2.4.2=py38h578d9bd_1
  - boltons=21.0.0=pyhd8ed1ab_0
  - boost-cpp=1.74.0=h6cacc03_7
  - boto3=1.21.44=pyhd8ed1ab_0
  - botocore=1.24.44=pyhd8ed1ab_0
  - bottleneck=1.3.4=py38h71d37f0_1
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py38h0a891b7_1004
  - brunsli=0.1=h9c3ff4c_0
  - bumps=0.9.0=pyhd8ed1ab_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - c-blosc2=2.0.4=h5f21a17_1
  - ca-certificates=2021.10.8=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cachetools=5.0.0=pyhd8ed1ab_0
  - cachey=0.2.1=pyh9f0ad1d_0
  - cairo=1.16.0=ha12eb4b_1010
  - caproto=0.8.1=pyhd8ed1ab_0
  - certifi=2021.10.8=py38h578d9bd_2
  - cffi=1.15.0=py38h3931269_0
  - cfitsio=4.1.0=hd9d235c_0
  - cftime=1.6.0=py38h71d37f0_1
  - charls=2.3.4=h9c3ff4c_0
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - chxtools=3.0.2=pyhd8ed1ab_0
  - click=8.1.2=py38h578d9bd_0
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - cmasher=1.6.3=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - coloredlogs=15.0.1=py38h578d9bd_2
  - colorspacious=1.1.2=pyh24bf2e0_0
  - conda=4.12.0=py38h578d9bd_0
  - conda-pack=0.7.0=pyh6c4a22f_0
  - conda-package-handling=1.8.1=py38h0a891b7_1
  - conda-suggest=0.1.1=pyh9f0ad1d_0
  - conda-suggest-conda-forge=2021.8.24=ha770c72_0
  - configobj=5.0.6=py_0
  - configparser=5.2.0=pyhd8ed1ab_0
  - constantly=15.1.0=py_0
  - coverage=6.3.2=py38h0a891b7_2
  - croniter=0.3.36=pyhd8ed1ab_0
  - cryptography=36.0.2=py38h2b5fc30_1
  - cssselect2=0.2.1=pyh9f0ad1d_1
  - csxtools=0.1.16=py38h47df419_1
  - curio=1.4=py_0
  - curl=7.82.0=h7bff187_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cyrus-sasl=2.1.27=h230043b_5
  - cython=0.29.28=py38hfa26641_2
  - cytoolz=0.11.2=py38h0a891b7_2
  - dask=2022.4.1=pyhd8ed1ab_0
  - dask-core=2022.4.1=pyhd8ed1ab_0
  - databroker=2.0.0b2=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.0=py38hfa26641_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - deprecated=1.2.13=pyh6c4a22f_0
  - dictdiffer=0.9.0=pyhd8ed1ab_0
  - distributed=2022.4.1=pyhd8ed1ab_0
  - distro=1.6.0=pyhd8ed1ab_0
  - dnspython=2.2.1=pyhd8ed1ab_0
  - docker-py=5.0.3=py38h578d9bd_2
  - docker-pycreds=0.4.0=py_0
  - docstring_parser=0.13=pyhd8ed1ab_0
  - doct=1.1.0=py_0
  - docutils=0.17.1=py38h578d9bd_1
  - doi2bib=0.4.0=pyhd8ed1ab_0
  - double-conversion=3.2.0=h9c3ff4c_0
  - dpcmaps=1.1.5=pyhd8ed1ab_0
  - dpkt=1.9.7.2=pyhd8ed1ab_0
  - e13tools=0.9.6=pyhd8ed1ab_0
  - eigen=3.4.0=h4bd325d_0
  - eiger-io=2.0.4=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - envisage=6.0.1=pyhd8ed1ab_0
  - epics-base=7.0.5.0=h295b1ef_0
  - et_xmlfile=1.0.1=py_1001
  - event-model=1.17.2=pyhd8ed1ab_0
  - executing=0.8.3=pyhd8ed1ab_0
  - expat=2.4.8=h27087fc_0
  - fabio=0.13.0=py38h6c62de6_0
  - fastapi=0.75.2=pyhd8ed1ab_0
  - fasteners=0.17.3=pyhd8ed1ab_0
  - ffmpeg=4.4.1=hd7ab26d_2
  - fftw=3.3.10=nompi_h77c792f_102
  - fire=0.4.0=pyh44b312d_0
  - flake8=4.0.1=pyhd8ed1ab_2
  - flask=2.1.1=pyhd8ed1ab_0
  - flit-core=3.7.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=h8e229c2_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.32.0=py38h0a891b7_0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.10.4=h0708190_1
  - freetype-py=2.2.0=pyh9f0ad1d_0
  - fribidi=1.0.10=h36c2ea0_0
  - frozendict=2.3.0=py38h0a891b7_3
  - frozenlist=1.3.0=py38h0a891b7_1
  - fsspec=2022.3.0=pyhd8ed1ab_0
  - future=0.18.2=py38h578d9bd_5
  - gdk-pixbuf=2.42.8=hff1cb4f_0
  - gettext=0.19.8.1=h73d1719_1008
  - giflib=5.2.1=h36c2ea0_2
  - gl2ps=1.4.2=h0708190_0
  - glew=2.1.0=h9c3ff4c_2
  - glib=2.70.2=h780b84a_4
  - glib-tools=2.70.2=h780b84a_4
  - globus-sdk=3.7.0=pyhd8ed1ab_0
  - glymur=0.9.9=pyhd8ed1ab_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.2=py38h8384b0a_0
  - gnutls=3.6.13=h85f3911_1
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=3.0.0=h5abf519_1
  - greenlet=1.1.2=py38hfa26641_2
  - grid-strategy=0.0.1=py_0
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.20.1=hcf0ee16_1
  - gstreamer=1.20.1=hd4edc92_1
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h64030ff_2
  - gwcs=0.17.1=pyhd8ed1ab_0
  - h11=0.12.0=pyhd8ed1ab_0
  - h2=3.2.0=py38h32f6830_1
  - h5py=3.6.0=nompi_py38hfbb2109_100
  - happi=1.12.0=pyhd8ed1ab_0
  - harfbuzz=4.2.0=h40b6f09_0
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.12.1=nompi_h2386368_104
  - hdf5-external-filter-plugins-bitshuffle=0.1.0=hdbeb070_7
  - hdf5-external-filter-plugins-lz4=0.1.0=hdbeb070_7
  - hdf5plugin=3.2.0=py38h25d2d14_2
  - heapdict=1.0.1=py_0
  - historydict=1.2.3=py_0
  - hkl=5.0.0.2173=py38h34893e1_6
  - hklpy=1.0.1=py38h578d9bd_1
  - hpack=3.0.0=py_0
  - hsluv=5.0.2=pyh44b312d_0
  - html5lib=1.1=pyh9f0ad1d_0
  - httpcore=0.14.7=pyhd8ed1ab_0
  - httpx=0.22.0=py38h578d9bd_0
  - humanfriendly=10.0=py38h578d9bd_2
  - humanize=4.0.0=pyhd8ed1ab_0
  - hunter=3.4.3=py38hfa26641_1
  - hxnfly=0.0.10=pyhd8ed1ab_0
  - hxntools=0.5.2=pyhd8ed1ab_0
  - hyperframe=5.2.0=py_0
  - hyperlink=21.0.0=pyhd3deb0d_0
  - hypothesis=6.43.3=pyhd8ed1ab_0
  - icu=69.1=h9c3ff4c_0
  - idna=3.3=pyhd8ed1ab_0
  - igor=0.3=py_3
  - imagecodecs=2022.2.22=py38h43af60f_4
  - imageio=2.16.1=pyhcf75d05_0
  - imagesize=1.3.0=pyhd8ed1ab_0
  - importlib-metadata=4.11.3=py38h578d9bd_1
  - importlib-resources=5.7.1=pyhd8ed1ab_0
  - importlib_metadata=4.11.3=hd8ed1ab_1
  - importlib_resources=5.7.1=pyhd8ed1ab_0
  - incremental=21.3.0=pyhd8ed1ab_0
  - inflection=0.5.1=pyh9f0ad1d_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - intake=0.6.4=pyhd8ed1ab_0
  - intervaltree=3.0.2=py_0
  - ipykernel=6.13.0=py38h7f3c49e_0
  - ipympl=0.9.0=pyhd8ed1ab_0
  - ipyparallel=8.2.1=pyhd8ed1ab_0
  - ipython=8.2.0=py38h578d9bd_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.7.0=pyhd8ed1ab_0
  - isort=5.10.1=pyhd8ed1ab_0
  - ispyb=6.10.0=pyhd8ed1ab_0
  - isstools=3.0.0=pyhd8ed1ab_1
  - itsdangerous=2.1.2=pyhd8ed1ab_0
  - jasper=2.0.33=ha77e612_0
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.1=py38h578d9bd_1
  - jeepney=0.8.0=pyhd8ed1ab_0
  - jinja2=3.1.1=pyhd8ed1ab_0
  - jmespath=1.0.0=pyhd8ed1ab_0
  - joblib=1.1.0=pyhd8ed1ab_0
  - jpeg=9e=h166bdaf_1
  - json-rpc=1.12.2=py_0
  - json5=0.9.5=pyh9f0ad1d_0
  - jsoncpp=1.9.5=h4bd325d_1
  - jsonschema=4.4.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py38h578d9bd_7
  - jupyter_client=7.2.2=pyhd8ed1ab_1
  - jupyter_console=6.4.3=pyhd8ed1ab_0
  - jupyter_core=4.9.2=py38h578d9bd_0
  - jupyter_server=1.16.0=pyhd8ed1ab_1
  - jupyterlab=3.3.4=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.13.0=pyhd8ed1ab_1
  - jupyterlab_widgets=1.1.0=pyhd8ed1ab_0
  - jxrlib=1.1=h7f98852_2
  - keyring=23.4.0=py38h578d9bd_2
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.2=py38h43d8883_1
  - krb5=1.19.3=h3790be6_0
  - lame=3.100=h7f98852_1001
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - legacy-suitcase=0.7.0=pyhd8ed1ab_0
  - lerc=3.0=h9c3ff4c_0
  - libaec=1.0.6=h9c3ff4c_0
  - libarchive=3.5.2=hccf745f_1
  - libavif=0.10.1=h166bdaf_0
  - libblas=3.9.0=14_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcblas=3.9.0=14_linux64_openblas
  - libclang=13.0.1=default_hc23dcda_0
  - libclang-cpp12=12.0.1=default_ha53f305_4
  - libcurl=7.82.0=h7bff187_0
  - libdeflate=1.10=h7f98852_0
  - libdrm=2.4.109=h7f98852_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=11.2.0=h1d223b6_15
  - libgcrypt=1.10.1=h166bdaf_0
  - libgd=2.3.3=h283352f_2
  - libgfortran-ng=11.2.0=h69a702a_15
  - libgfortran5=11.2.0=h5c6108e_15
  - libgirepository=1.72.0=h26ff761_1
  - libglib=2.70.2=h174f98d_4
  - libglu=9.0.0=he1b5a44_1001
  - libgpg-error=1.44=h9eb791d_0
  - libgsasl=1.10.0=h5b4c23d_0
  - libhwloc=2.7.1=h32351e8_0
  - libiconv=1.16=h516909a_0
  - libjpeg-turbo=2.1.1=h7f98852_0
  - liblapack=3.9.0=14_linux64_openblas
  - liblapacke=3.9.0=14_linux64_openblas
  - libllvm10=10.0.1=he513fc3_3
  - libllvm12=12.0.1=hf817b99_2
  - libllvm13=13.0.1=hf817b99_2
  - libmamba=0.22.1=hd8a31e3_1
  - libmambapy=0.22.1=py38h923e62a_1
  - libnetcdf=4.8.1=nompi_hb3fd0d9_101
  - libnghttp2=1.47.0=h727a467_0
  - libnsl=2.0.0=h7f98852_0
  - libntlm=1.4=h7f98852_1002
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.20=pthreads_h78a6416_0
  - libopencv=4.5.5=py38h4249626_7
  - libopus=1.3.1=h7f98852_1
  - libpciaccess=0.16=h516909a_0
  - libpng=1.6.37=h21135ba_2
  - libpq=14.2=hd57d9b9_0
  - libprotobuf=3.19.4=h780b84a_0
  - librdkafka=1.7.0=hc49e61c_1
  - librsvg=2.52.5=h0a9e6e8_3
  - libsodium=1.0.18=h36c2ea0_1
  - libsolv=0.7.22=h6239696_0
  - libssh=0.8.9=h812cca2_1
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=11.2.0=he4da1e4_15
  - libtheora=1.1.1=h7f98852_1005
  - libtiff=4.3.0=h542a066_3
  - libtool=2.4.6=h9c3ff4c_1008
  - libuuid=2.32.1=h7f98852_1000
  - libuv=1.43.0=h7f98852_0
  - libva=2.14.0=h7f98852_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.11.0=h9c3ff4c_3
  - libwebp=1.2.2=h3452ae3_0
  - libwebp-base=1.2.2=h7f98852_1
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h885dcf4_1
  - libxslt=1.1.33=h0ef7038_3
  - libzip=1.8.0=h4de3113_1
  - libzlib=1.2.11=h166bdaf_1014
  - libzopfli=1.0.3=h9c3ff4c_0
  - line_profiler=3.4.0=py38h43d8883_1
  - lixtools=2022.1.5.0=pyhd8ed1ab_0
  - llvm-openmp=13.0.1=he0ac6c6_1
  - llvmlite=0.34.0=py38h4f45e52_2
  - lmfit=1.0.3=pyhd8ed1ab_0
  - locket=0.2.0=py_2
  - logging_tree=1.9=pyhd8ed1ab_0
  - loguru=0.6.0=py38h578d9bd_1
  - lxml=4.8.0=py38h0a891b7_2
  - lz4=4.0.0=py38h1bf946c_1
  - lz4-c=1.9.3=h9c3ff4c_1
  - lzo=2.10=h516909a_1000
  - magicgui=0.4.0=pyhd8ed1ab_0
  - mako=1.2.0=pyhd8ed1ab_1
  - mamba=0.22.1=py38h1abaa86_1
  - manhole=1.8.0=py38h578d9bd_2
  - markupsafe=2.1.1=py38h0a891b7_1
  - marshmallow=3.15.0=pyhd8ed1ab_1
  - marshmallow-oneofschema=3.0.1=pyhd8ed1ab_0
  - matplotlib=3.5.1=py38h578d9bd_0
  - matplotlib-base=3.5.1=py38hf4fb855_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - mayavi=4.7.4=py38hf5e6625_1
  - mccabe=0.6.1=py_1
  - memory_profiler=0.60.0=pyhd8ed1ab_0
  - mendeleev=0.9.0=pyh8a188c0_0
  - metakernel=0.29.0=pyhd8ed1ab_0
  - mistune=0.8.4=py38h497a2fe_1005
  - mkl=2021.4.0=h8d4b97c_729
  - mkl_fft=1.3.1=py38h8666266_1
  - modestimage=0.2=pyhd8ed1ab_1
  - mongomock=4.0.0=pyhd8ed1ab_0
  - mongoquery=1.3.5=py_0
  - monty=2022.3.12=pyhd8ed1ab_0
  - mpc=1.2.1=h9f54685_0
  - mpfr=4.1.0=h9202a9a_1
  - mpi=1.0=mpich
  - mpi4py=3.1.3=py38h97ac3a3_1
  - mpich=4.0.2=h846660c_100
  - mplcursors=0.5.1=pyhd8ed1ab_0
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-c=3.3.0=hedfc422_3
  - msgpack-numpy=0.4.7.1=pyh9f0ad1d_0
  - msgpack-python=1.0.3=py38h43d8883_1
  - multidict=6.0.2=py38h0a891b7_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - mxtools=0.0.5=pyhd8ed1ab_0
  - mypy_extensions=0.4.3=py38h578d9bd_5
  - mysql-common=8.0.28=haf5c9bc_4
  - mysql-connector-python=8.0.28=py38hca5cc0b_1
  - mysql-libs=8.0.28=h28c427c_4
  - napari=0.4.15=pyh275ddea_0_pyqt
  - napari-console=0.0.4=pyhd8ed1ab_1
  - napari-plugin-engine=0.2.0=py38h578d9bd_1
  - napari-svg=0.1.5=pyhd8ed1ab_0
  - natsort=8.1.0=pyhd8ed1ab_0
  - nbclassic=0.3.7=pyhd8ed1ab_0
  - nbclient=0.6.0=pyhd8ed1ab_0
  - nbconvert=6.5.0=pyhd8ed1ab_0
  - nbconvert-core=6.5.0=pyhd8ed1ab_0
  - nbconvert-pandoc=6.5.0=pyhd8ed1ab_0
  - nbformat=5.3.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.5=pyhd8ed1ab_0
  - netcdf4=1.5.8=nompi_py38h2823cc8_101
  - netifaces=0.10.9=py38h497a2fe_1005
  - nettle=3.6=he412f7d_0
  - networkx=2.8=pyhd8ed1ab_0
  - nexpy=0.14.4=pyhd8ed1ab_0
  - nexusformat=0.7.4=pyhd8ed1ab_0
  - nodejs=17.8.0=h784f1fd_0
  - notebook=6.4.11=pyha770c72_0
  - notebook-shim=0.1.0=pyhd8ed1ab_0
  - npe2=0.3.0=pyhd8ed1ab_0
  - nsls2-detector-handlers=0.0.2=pyhd8ed1ab_0
  - nslsii=0.4.0=py38h578d9bd_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.77=h2350873_0
  - numba=0.51.2=py38hc5bc63f_0
  - numcodecs=0.9.1=py38h709712a_2
  - numconv=2.1.1=pyhd8ed1ab_0
  - numdifftools=0.9.39=py_0
  - numexpr=2.7.3=py38h43a58ef_1
  - numpy=1.22.3=py38h1d589f8_2
  - numpydoc=1.2.1=pyhd8ed1ab_0
  - nyxtools=0.0.8=pyhd8ed1ab_0
  - ocl-icd=2.3.1=h7f98852_0
  - oct2py=5.5.1=pyh8a188c0_0
  - octave_kernel=0.34.2=pyhd8ed1ab_0
  - opencv=4.5.5=py38h578d9bd_7
  - openh264=2.1.1=h780b84a_0
  - openjpeg=2.4.0=hb52868f_1
  - openpyxl=3.0.9=pyhd8ed1ab_0
  - openssl=1.1.1n=h166bdaf_0
  - ophyd=1.6.4=pyhd8ed1ab_0
  - oscars=2.1.8=py38h1fd1430_1
  - oscrypto=1.2.1=pyhd3deb0d_0
  - outcome=1.1.0=pyhd8ed1ab_0
  - packaging=21.3=pyhd8ed1ab_0
  - palettable=3.3.0=py_0
  - pandas=1.4.2=py38h47df419_1
  - pandoc=2.18=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.50.7=hbd2fdc8_0
  - papermill=2.3.4=pyhd8ed1ab_0
  - paramiko=2.10.3=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathlib2=2.3.7.post1=py38h578d9bd_1
  - pathspec=0.9.0=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pdfstream=0.5.2=pyhd8ed1ab_0
  - peakutils=1.3.3=py_0
  - pendulum=2.1.2=py38h0a891b7_4
  - periodictable=1.5.2=py_0
  - pexpect=4.8.0=py38h32f6830_1
  - photutils=1.4.0=py38h0a891b7_0
  - pickleshare=0.7.5=py38h32f6830_1002
  - pillow=9.1.0=py38h0ee0e06_2
  - pims=0.5=pyh9f0ad1d_1
  - pint=0.19.1=pyhd8ed1ab_0
  - pip=22.0.4=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - platformdirs=2.5.1=pyhd8ed1ab_0
  - plotly=5.7.0=pyhd8ed1ab_0
  - pluggy=1.0.0=py38h578d9bd_3
  - pocl=1.8=he6e82fa_3
  - pooch=1.6.0=pyhd8ed1ab_0
  - portalocker=2.4.0=py38h578d9bd_0
  - ppmac=0.1=pyhd8ed1ab_0
  - prefect=1.2.0=pyhd8ed1ab_0
  - prettytable=3.2.0=pyhd8ed1ab_0
  - progress=1.6=pyhd8ed1ab_0
  - proj=9.0.0=h93bde94_1
  - prometheus_client=0.14.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.29=pyha770c72_0
  - prompt_toolkit=3.0.29=hd8ed1ab_0
  - protobuf=3.19.4=py38h709712a_0
  - psutil=5.9.0=py38h0a891b7_1
  - psygnal=0.3.3=py38h1fd1430_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pugixml=1.11.4=h9c3ff4c_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py=1.11.0=pyh6c4a22f_0
  - py-opencv=4.5.5=py38h7f3c49e_7
  - py4xs=2022.1.5.0=pyhd8ed1ab_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pybind11-abi=4=hd8ed1ab_3
  - pybtex=0.24.0=py38h578d9bd_1
  - pycairo=1.21.0=py38h9c00e7a_1
  - pycares=4.0.0=py38h497a2fe_1
  - pycentroids=0.2.0rc2=py38h709712a_1
  - pycodestyle=2.8.0=pyhd8ed1ab_0
  - pycosat=0.6.3=py38h0a891b7_1010
  - pycparser=2.21=pyhd8ed1ab_0
  - pydantic=1.9.0=py38h0a891b7_1
  - pyepics=3.5.0=py38h578d9bd_1
  - pyerfa=2.0.0.1=py38h71d37f0_2
  - pyface=7.4.1=pyhd8ed1ab_0
  - pyfai=0.21.3=hd8ed1ab_0
  - pyfai-base=0.21.3=py38h47df419_0
  - pyfftw=0.13.0=py38h4a0388a_2
  - pyfiglet=0.8.post1=py_0
  - pyflakes=2.4.0=pyhd8ed1ab_0
  - pygix=2021.10.7.1=pyh8a188c0_0
  - pygments=2.11.2=pyhd8ed1ab_0
  - pygobject=3.42.0=py38h3be095d_2
  - pyhanko=0.12.1=pyhd8ed1ab_0
  - pyhanko-certvalidator=0.19.5=pyhd8ed1ab_0
  - pyinstrument=4.1.1=py38h497a2fe_1
  - pyjwt=2.3.0=pyhd8ed1ab_1
  - pylatexenc=2.10=pyhd8ed1ab_0
  - pymatgen=2022.4.19=py38h43d8883_0
  - pymongo=4.1.1=py38hfa26641_0
  - pynacl=1.5.0=py38h0a891b7_1
  - pyolog=4.5.0=pyhd8ed1ab_0
  - pyopencl=2022.1.3=py38h514daf8_0
  - pyopengl=3.1.6=pyh6c4a22f_0
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.8=pyhd8ed1ab_0
  - pypdf2=1.27.7=pyhd8ed1ab_0
  - pypdf3=1.0.6=pyhd8ed1ab_0
  - pyperclip=1.8.2=pyhd8ed1ab_2
  - pyperf=2.3.1=py38h578d9bd_1
  - pyperformance=1.0.5=pyhd8ed1ab_0
  - pypubsub=4.0.3=py_0
  - pyqt=5.12.3=py38h578d9bd_8
  - pyqt-impl=5.12.3=py38h0ffb2e6_8
  - pyqt5-sip=4.19.18=py38h709712a_8
  - pyqtchart=5.12=py38h7400c14_8
  - pyqtgraph=0.12.4=pyhd8ed1ab_0
  - pyqtwebengine=5.12.1=py38h7400c14_8
  - pyresttable=2020.0.3=pyhd8ed1ab_0
  - pyrsistent=0.18.1=py38h0a891b7_1
  - pyserial=3.5=pyhd8ed1ab_0
  - pyshortcuts=1.8.2=py38h578d9bd_0
  - pysocks=1.7.1=py38h578d9bd_5
  - pystackreg=0.2.5=py38h47df419_2
  - pytest=7.1.1=py38h578d9bd_1
  - pytest-arraydiff=0.3=py_0
  - pytest-astropy=0.10.0=pyhd8ed1ab_0
  - pytest-astropy-header=0.1.2=py_0
  - pytest-cov=3.0.0=pyhd8ed1ab_0
  - pytest-doctestplus=0.12.0=pyhd8ed1ab_0
  - pytest-filter-subpackage=0.1.1=py_0
  - pytest-mock=3.7.0=pyhd8ed1ab_0
  - pytest-openfiles=0.5.0=py_0
  - pytest-remotedata=0.3.3=pyhd8ed1ab_0
  - python=3.8.13=h582c2e5_0_cpython
  - python-barcode=0.13.1=pyh9f0ad1d_0
  - python-bidi=0.4.2=py_0
  - python-box=6.0.2=pyhd8ed1ab_0
  - python-confluent-kafka=1.7.0=py38h497a2fe_2
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.15.3=pyhd8ed1ab_0
  - python-graphviz=0.20=pyhaef67bd_0
  - python-multipart=0.0.5=py_0
  - python-slugify=6.1.1=pyhd8ed1ab_0
  - python-tzdata=2022.1=pyhd8ed1ab_0
  - python_abi=3.8=2_cp38
  - pytomlpp=1.0.11=py38h43d8883_0
  - pytools=2022.1.4=pyh8a188c0_0
  - pytz=2022.1=pyhd8ed1ab_0
  - pytz-deprecation-shim=0.1.0.post0=py38h578d9bd_1
  - pytzdata=2020.1=pyh9f0ad1d_0
  - pywavelets=1.3.0=py38h71d37f0_1
  - pyxdameraulevenshtein=1.7.0=py38h71d37f0_3
  - pyxrf=1.0.15=pyhd8ed1ab_0
  - pyyaml=6.0=py38h0a891b7_4
  - pyzbar=0.1.9=pyhd8ed1ab_0
  - pyzenodo3=1.0.2=py_0
  - pyzmq=22.3.0=py38hfc09fa9_2
  - qrcode=7.3.1=pyhd8ed1ab_0
  - qt=5.12.9=h1304e3e_6
  - qt5reactor=0.6.3=pyh9f0ad1d_0
  - qtconsole=5.3.0=pyhd8ed1ab_0
  - qtconsole-base=5.3.0=pyhd8ed1ab_0
  - qtpy=2.0.1=pyhd8ed1ab_0
  - rapidz=0.2.1=pyh9f0ad1d_0
  - readline=8.1=h46c0cb4_0
  - redis-py=4.2.2=pyhd8ed1ab_0
  - reportlab=3.5.68=py38hadf75a6_1
  - reproc=14.2.3=h7f98852_0
  - reproc-cpp=14.2.3=h9c3ff4c_0
  - requests=2.27.1=pyhd8ed1ab_0
  - rfc3986=1.5.0=pyhd8ed1ab_0
  - rixs=0.0.3=pyhd8ed1ab_0
  - ruamel.yaml=0.17.21=py38h0a891b7_1
  - ruamel.yaml.clib=0.2.6=py38h0a891b7_1
  - ruamel_yaml=0.15.80=py38h497a2fe_1006
  - s3transfer=0.5.2=pyhd8ed1ab_0
  - sasmodels=1.0.6=pyhd8ed1ab_0
  - sasview=5.0.4.post36=py38h514daf8_0
  - scikit-beam=0.0.24=py38h6c62de6_1
  - scikit-image=0.19.2=py38h43a58ef_0
  - scikit-learn=1.0.2=py38h1561384_0
  - scipy=1.8.0=py38h56a6a73_1
  - secretstorage=3.3.2=py38h578d9bd_1
  - semantic_version=2.9.0=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - sentinels=1.0.0=py_1
  - service_identity=18.1.0=py_0
  - setproctitle=1.2.3=py38h0a891b7_0
  - setuptools=62.1.0=py38h578d9bd_0
  - setuptools-scm=6.4.2=pyhd8ed1ab_0
  - shed=0.7.5=py_0
  - shellingham=1.4.0=pyh44b312d_0
  - silx=1.0.0=hd8ed1ab_1
  - silx-base=1.0.0=py38h43a58ef_1
  - simple-pid=1.0.1=pyhd8ed1ab_0
  - simplejson=3.17.6=py38h0a891b7_1
  - sip=6.5.1=py38h709712a_2
  - sirepo-bluesky=0.4.0=pyh6c4a22f_0
  - six=1.16.0=pyh6c4a22f_0
  - sixtools=0.0.3=pyhd8ed1ab_0
  - slack-sdk=3.15.2=pyha770c72_0
  - slackclient=2.9.3=py38h578d9bd_0
  - slicerator=1.1.0=pyhd8ed1ab_0
  - smi-analysis=0.1.0=pyhd8ed1ab_0
  - snappy=1.1.8=he1b5a44_3
  - sniffio=1.2.0=py38h578d9bd_3
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.1=pyhd8ed1ab_0
  - spglib=1.16.3=py38h71d37f0_1
  - sphinx=4.5.0=pyh6c4a22f_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_2
  - sqlalchemy=1.4.35=py38h0a891b7_0
  - sqlite=3.38.2=h4ff8645_0
  - srwpy=0.2=py38h709712a_2
  - stack_data=0.2.0=pyhd8ed1ab_0
  - starlette=0.17.1=pyhd8ed1ab_0
  - statsmodels=0.13.2=py38h6c62de6_0
  - suitcase-csv=0.3.0=pyhd8ed1ab_0
  - suitcase-json-metadata=0.2.1=pyhd8ed1ab_0
  - suitcase-jsonl=0.2.2=pyhd8ed1ab_0
  - suitcase-mongo=0.3.1=pyhd8ed1ab_0
  - suitcase-msgpack=0.3.0=pyhd8ed1ab_1
  - suitcase-specfile=0.2.5=pyhd8ed1ab_0
  - suitcase-tiff=0.3.0=pyhd8ed1ab_0
  - suitcase-utils=0.5.3=pyhd8ed1ab_1
  - super_state_machine=2.0.2=py_0
  - superqt=0.3.1=pyhd8ed1ab_0
  - svglib=1.2.1=pyhd8ed1ab_0
  - svt-av1=0.9.1=h27087fc_0
  - sympy=1.10.1=py38h578d9bd_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tbb=2021.5.0=h924138e_1
  - tbb-devel=2021.5.0=h924138e_1
  - tblib=1.7.0=pyhd8ed1ab_0
  - tenacity=8.0.1=pyhd8ed1ab_0
  - termcolor=1.1.0=py_2
  - terminado=0.13.3=py38h578d9bd_1
  - text-unidecode=1.3=py_0
  - textwrap3=0.9.2=py_0
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tifffile=2022.4.8=pyhd8ed1ab_0
  - tinycss2=1.1.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - tmate=2.4.0=heebe52d_3
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomopy=1.11.0=py38h0006666_101
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py38h0a891b7_3
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - traits=6.3.2=py38h0a891b7_1
  - traitsui=7.3.1=pyhd8ed1ab_0
  - trio=0.20.0=py38h578d9bd_1
  - twisted=22.4.0=py38h0a891b7_0
  - typed-ast=1.5.3=py38h0a891b7_0
  - typer=0.4.1=pyhd8ed1ab_0
  - typing-extensions=4.2.0=hd8ed1ab_1
  - typing_extensions=4.2.0=pyha770c72_1
  - tzdata=2022a=h191b570_0
  - tzlocal=4.2=py38h578d9bd_0
  - ujson=5.2.0=py38hfa26641_1
  - uncertainties=3.1.6=pyhd8ed1ab_0
  - unicodedata2=14.0.0=py38h0a891b7_1
  - unidecode=1.3.4=pyhd8ed1ab_0
  - unyt=2.8.0=py_0
  - uritools=4.0.0=pyhd8ed1ab_0
  - urllib3=1.26.9=pyhd8ed1ab_0
  - utfcpp=3.2.1=ha770c72_0
  - vispy=0.10.0=py38hb22ca3e_0
  - vtk=9.1.0=qt_py38hd5f6aaa_207
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.3.2=pyhd8ed1ab_0
  - werkzeug=2.1.1=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=3.6.0=py38h578d9bd_0
  - wrapt=1.14.0=py38h0a891b7_1
  - wxmplot=0.9.49=pyhd8ed1ab_0
  - wxpython=4.1.1=py38hc041153_5
  - wxutils=0.2.7=pyhd8ed1ab_0
  - x264=1!161.3030=h7f98852_1
  - x265=3.5=h924138e_3
  - xarray=2022.3.0=pyhd8ed1ab_0
  - xas=0.0.1=pyhd8ed1ab_1
  - xhtml2pdf=0.2.7=py38h578d9bd_0
  - xlrd=2.0.1=pyhd8ed1ab_3
  - xlwt=1.3.0=py_1
  - xmidas=0.1.2=pyhd8ed1ab_0
  - xonsh=0.12.1=py38h578d9bd_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xpdacq=1.0.0=pyhd8ed1ab_0
  - xpdan=0.8.2=py_0
  - xpdconf=0.4.1=py_0
  - xpdsim=0.4.1=pyh9f0ad1d_0
  - xpdtools=0.8.2=py_0
  - xpdview=0.5.0=py_0
  - xray-vision=0.1.1=pyhd8ed1ab_0
  - xraydb=4.4.7=pyhd8ed1ab_0
  - xraylarch=0.9.58=py38h578d9bd_3
  - xraylib=4.1.2=py38h8c53c09_1
  - xrt=1.4.0=py38h578d9bd_1
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - yaml-cpp=0.6.3=he1b5a44_4
  - yarl=1.7.2=py38h0a891b7_2
  - zarr=2.11.3=pyhd8ed1ab_0
  - zbar=0.10=hf484d3e_1000
  - zeromq=4.3.4=h9c3ff4c_1
  - zfp=0.5.5=h9c3ff4c_8
  - zict=2.1.0=pyhd8ed1ab_0
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.11=h166bdaf_1014
  - zope.interface=5.4.0=py38h0a891b7_2
  - zstd=1.5.2=ha95c52a_0
  - pip:
    - aiofiles==0.8.0
    - alembic==1.7.7
    - asgiref==3.5.0
    - blosc==1.10.6
    - ecdsa==0.17.0
    - h5netcdf==1.0.0
    - httptools==0.4.0
    - orjson==3.6.8
    - pyarrow==7.0.0
    - python-dotenv==0.20.0
    - python-jose==3.3.0
    - rsa==4.8
    - tiled==0.1.0a60
    - uvicorn==0.17.6
    - uvloop==0.16.0
    - watchgod==0.8.2
    - websockets==10.3
prefix: /opt/conda/envs/2022-2.2-py38-tiled
